;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=Desinstalación Herramienta de reactivación RISO
STR00=Desinstalación de la Herramienta de reactivación RISO iniciará.\n¿Desea continuar?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalación Herramienta de reactivación RISO
MESSAGE_00=No se encontrado la información para la desinstalación. Desinstalación suspendida.
MESSAGE_01=Usted no es el usuario que ejecuto la instalación. Desinstalación suspendida.
MESSAGE_02=Se ha producido un error del sistema. Desinstalación suspendida.
MESSAGE_03=Fallo Eliminación Registro. Desinstalación suspendida.
MESSAGE_04=Antes de comenzar la desinstalación, cierre todos los programas. \n Desinstalación suspendida.
MESSAGE_05=_SETUP.DLL no encontrado. Desinstalación suspendida.
MESSAGE_06=Para desinstalar una aplicación, usted debe entrar como miembro del grupo Administradores.
MESSAGE_12=Otro usuario ya está usando Desinstalación de la Herramienta de reactivación RISO. \nDesinstalación suspendida.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=Desinstalación Herramienta de reactivación RISO

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Atrás
BTN_NEXT=&Siguiente >
BTN_FINISH=&Finalizar
BTN_RADIO1=&Sí
BTN_RADIO2=&No
BTN_FINISH_9x=R&einiciar

[LABEL]
UNINST_TITLE=Desinstalando la Herramienta de reactivación RISO 
UNINST_MESSAGE=Desinstalando las funciones del programa seleccionado
UNINST_SENTENCE1=Este asistente está desinstalando la Herramienta de reactivación RISO. Por favor espere un momento.
UNINST_SENTENCE2=Estado:
FINISH_SENTENCE1=Herramienta de reactivación RISO desinstalada
FINISH_SENTENCE2=Para finalizar la desinstalación de la Herramienta de reactivación RISO, reinicie Windows.
FINISH_SENTENCE2_9x=La Herramienta de reactivación RISO fue eliminada de su ordenador.
FINISH_SENTENCE3=Antes de reiniciar, cierre otros programas de Windows.
STATE_STEP1=Los valores configurados están siendo actualizados.
STATE_STEP2=%s está siendo eliminado.
